﻿/*font styles*/

.maincontentc h3  {/* primary title */
color:#542302; 
font-size:24px; 
font-weight:normal;
font-family:"Tahoma", Arial, Tahoma;
padding:0px 0px 20px 25px; 
margin:0px 0px 0px 0px;
}	

.headerleftc h3  {/* primary title */
color:#542302; 
font-size:24px; 
font-weight:normal;
font-family:"Tahoma", Arial, Tahoma;
padding:0px 0px 20px 25px; 
margin:0px 0px 0px 0px;
}	

.maincontentc h4 {/* secondary title */
color:#325AA3; 
font-size:15px; 
font-weight:bold;
font-family:"Tahoma", Arial, Tahoma;
padding:6px 0px 2px 15px; 
margin:0px 0px 0px 0px;
}		

.maincontentc p {/* paragraph */
color:#131B4C; 
font-size:11px; 
font-family:"Tahoma", Arial, Tahoma;
padding:0px 10px 5px 10px; 
margin:0px 0px 0px 0px;
}		

.maincontentc	{/* body text */
color:#131B4C; 
font-size:11px; 
font-family:"Tahoma", Arial, Tahoma;
padding:0px 10px 0px 10px; 
margin:0px 0px 0px 0px;
}		
.maincontentc a:link 	{color:#325AA3;}		/* link */
.maincontentc a:visited {color:#325AA3;}		/* visited link */
.maincontentc a:hover 	{color:#ECD786;}		/* hovered link */
.maincontentc a:active 	{color:#325AA3;}		/* active link */

/*GRAPHICS DO NOT ALTER start PNG contentbox*/

.headerleftc 			{height:32px; 							background:url('../../graphics/contentbox-1.png') no-repeat left top;}
.headerrightc			{height:32px; width:56px; 				background-image:url('../../graphics/contentbox-2.png');background-position:left top; background-repeat:no-repeat;}
.rightcolumnc			{width: 56px; vertical-align:top;		background-image:url('../../graphics/contentbox-3.png'); background-position:left top; background-repeat:repeat-y; text-align:left;}
.bottomrightc			{height:65px; width:56px; 				background-image:url('../../graphics/contentbox-4.png');background-position:left bottom; background-repeat:no-repeat;}
.bottomleftc 			{height:65px; 							background:url('../../graphics/contentbox-5.png') no-repeat left bottom;}
.leftcolumnc			{width: 22px; vertical-align:top;		background: url('../../graphics/contentbox-6.png') repeat-y left top;}
.maincontentc			{padding:0px; margin:0px;			    background-image:url('../../graphics/contentbox-0.jpg');}
.maincontainerc			{width: 100%; position:relative; z-index:5;}

.bgc					{background-image:url('../../graphics/contentbox-bg.jpg'); background-position:left top; background-repeat:no-repeat; padding:0px; margin:0px;}


/*end contentbox*/

